@import url("//fonts.googleapis.com/css?family=Source+Sans+Pro:400,400italic,700,700italic");
@import url("//fonts.googleapis.com/css?family=Lato:900italic");

*,
*:after,
*:before {
  color: inherit;
  margin: 0;
  padding: 0;
  text-decoration: none;
  box-sizing: border-box;
}

html,
body {
  height: 100%;
  overflow-x: hidden;
}

body {
  background-size: cover;
  background-attachment: fixed;
  color: #444349;
  font-family: "source sans pro", "helvetica neue", "arial", serif;
  font-size: 15px;
}

@media (min-width: 37em) {
  body {
    font-size: 1.1em;
  }
}

@media (min-width: 60em) {
  body {
    font-size: 1.2em;
  }
}

@media (min-width: 85em) {
  body {
    font-size: 1.3em;
  }
}

@media (min-width: 100em) {
  body {
    font-size: 1.4em;
  }
}

hr {
  height: .2em;
  margin: 4em 0;
  padding: 0;
  border: none;
  border-top: 1px solid #696871;
  border-bottom: 1px solid #696871;
  color: #5d5b64;
  font-family: "lato", "source sans pro", "helvetica neue", "arial", serif;
  font-weight: 100;
  text-align: center;
}


hr + * {
  margin-top: 0 !important;
}

fieldset {
  border: 0;
  position: relative;
  font-size: 1.3em;
  font-family: "lato", "source sans pro", "helvetica neue", "arial", serif;
  font-style: normal;
}

fieldset + fieldset {
  margin-top: .5em;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  position: relative;
  font-family: "lato", "source sans pro", "helvetica neue", "arial", serif;
  font-style: italic;
  font-weight: 900;
  letter-spacing: 0.025em;
  line-height: 1.25em;
  text-rendering: optimizeLegibility;
}

h1 {
  font-size: 1.85em;
}

@media (min-width: 37em) {
  h1 {
    font-size: 1.5em;
  }
}

h2 {
  font-size: 1.5em;
}

#form1 h2:first-of-type { 
    margin-top: 0;
    position: static;
}

@media (min-width: 37em) {
  h2 {
    font-size: 1.6em;
  }
}

h3 {
  font-size: 1.4em;
}

@media (min-width: 37em) {
  h3 {
    font-size: 1.3em;
  }
}

h4 {
  font-size: 1.25em;
}

@media (min-width: 37em) {
  h4 {
    font-size: 1.5em;
  }
}

h2 + h3 {
  margin-top: -1.5em;
}

.headline {
  padding: 1em 0 !important;
}

.headline h1 {
  line-height: 1em;
}

@media (min-width: 37em) {
  .headline h1 {
      line-height: 1.3em;
  }
}

.headline h1 p {
  font-size: 0.5em;
  /* color: #00aa90;*/
  color: #ffffff;
  /*display: inline-block;*/
  line-height: 1.3em;
}
.headline h1 p:last-child {
  display: none;
}

.headline h1 p + p {
  margin-top: 1em;
}

.categoryHeader {
  margin-top: 1em;
}

.mainHeader,
.toplink {
  display: none;
}

.content h2 + ol,
.content h3 + ol,
.content h4 + ol,
.content h5 + ol,
.content h2 + ul,
.content h3 + ul,
.content h4 + ul,
.content h5 + ul,
.content h2 + p,
.content h3 + p,
.content h4 + p,
.content h5 + p,
.content * + h2,
.content * + h3,
.content * + h4,
.content * + h5,
.content ol + p,
.content ul + p,
.content p + ol,
.content p + ul,
.content p + p {
  margin-top: 1em;
}

label {
  display: block;
  font-family: "lato", "source sans pro", "helvetica neue", "arial", serif;
  text-transform: uppercase;
  font-size: .5em;
}

input,
select,
textarea {
  display: block;
  width: 100%;
  margin-bottom: .5em;
  padding: .5em;
  font-family: "source sans pro", "helvetica neue", "arial", serif;
  font-size: 16px;
  line-height: 1;
}

input[type="submit"],
select,
button,
.button {
  cursor: pointer;
  color: #fff;
  border: 0;
  background: #00aa90;
  font-size: 1em;
  padding: 0.5em;
}

img,
video {
  display: inline-block;
  max-width: 100%;
  height: auto;
  border: 0;
  vertical-align: middle;
}

.contain {
  position: relative;
  width: 92%;
  max-width: 1200px;
  margin: 0 auto;
  zoom: 1;
}

.contain:after,
.contain:before {
  display: block;
  height: 0;
  overflow: hidden;
  content: "\0020";
}

.contain:after {
  clear: both;
}

.grid {
  display: block;
  width: 100%;
  margin: 0 auto;
  padding-top: 20px;
  padding-left: 20px;
  padding-right: 0px;
  overflow: hidden;
  zoom: 1;
}

.grid:after,
.grid:before {
  display: block;
  height: 0;
  overflow: hidden;
  content: "\0020";
}

.grid:after {
  clear: both;
}

[class*='col-'] {
  padding-right: 20px;
}

.col-1-12,
.col-2-12,
.col-3-12,
.col-4-12,
.col-5-12,
.col-6-12,
.col-7-12,
.col-8-12,
.col-9-12,
.col-10-12,
.col-11-12,
.col-12-12 {
  margin-bottom: 1em;
  min-height: 1px;
  vertical-align: top;
}

@media (min-width: 37em) {
  .col-1-12,
  .col-2-12,
  .col-3-12,
  .col-4-12,
  .col-5-12,
  .col-6-12,
  .col-7-12,
  .col-8-12,
  .col-9-12,
  .col-10-12,
  .col-11-12,
  .col-12-12 {
    display: block;
    float: left;
    margin: 0;
  }
}

@media (min-width: 37em) {
  .col-1-12 {
    width: 08.33%;
  }
  .col-2-12 {
    width: 16.67%;
  }
  .col-3-12 {
    width: 25.00%;
  }
  .col-4-12 {
    width: 33.33%;
  }
  .col-5-12 {
    width: 41.66%;
  }
  .col-6-12 {
    width: 50.00%;
  }
  .col-7-12 {
    width: 58.33%;
  }
  .col-8-12 {
    width: 66.66%;
  }
  .col-9-12 {
    width: 75.00%;
  }
  .col-10-12 {
    width: 83.33%;
  }
  .col-11-12 {
    width: 91.66%;
  }
  .col-12-12 {
    width: 100.0%;
  }
}

.reverse {
  background: #444349;
  color: #ffffff;
}

.content {
  padding: 3em 0;
}
section.content article.content, section.content aside.content {
  padding-top: 1.5em;  
}

.content li {
  margin-left: 1em;
}

.main a {
  color: #00aa90;
  text-decoration: underline;
}

.main a:hover {
  color: #d91c5c;
  text-decoration: none;
}

.hero {
  position: relative;
  background-color: #00aa90;
  background-color: #444349;
  background-position: left center;
  background-size: cover;
  overflow: hidden;
  text-align: center;
}

.hero-push {
  margin-top: 1em;
  height: 15.75em;
  /* background: url('/media/329305/hero-woman.jpg') no-repeat center center; */
  background: url('/media/329305/hero_subpages_s172015_expo.jpg') no-repeat center center;
  background-size: cover;
}
.exh {
  /* background: url('/media/331084/hero-exhibitor.jpg') no-repeat center center; */
  background: url('/media/329305/hero_subpages_s172015_expo.jpg') no-repeat center center;
  background-size: cover;
}

@media (min-width: 60em) {
  .hero-push {
     margin-top: 0;
  }
}

.hero.noimage .hero-logo {
  margin: .3em 0 !important;
}

.hero-image {
  /* width: 200%; */
  /* adjustment for static header slider templates - mobile */
  width: 100%;
  max-width: none;
  margin-top: -10%;
  /* margin-left: -50%; */
}

@media (min-width: 37em) {
  .hero-image {
    width: 100%;
    margin: 0;
  }
}

.hero-logo,
.hero-move {
  top: 0;
}

@media (min-width: 60em) {
  .hero-logo,
  .hero-move {
    position: absolute;
    margin: 12% 0 !important;
    /* margin: 6vw 0 !important; */
    margin: 1.2vw 0 !important;  
  }
}

@media (min-width: 85em) {
  .hero-logo,
  .hero-move {
    margin: 2% 0 !important;
  }
}

.hero-logo {
  left: 0;
  /* background: #fff;*/
}

@media (min-width: 37em) {
  .hero-logo {
    width: 450px;
    margin-bottom: 0.5em;
    margin-top: 0.2em;
  }
}

.hero-move {
  position: absolute;
  top: 130%;
  right: 50%;
  width: 12em;
  margin-top: -4em;
  margin-right: -6em;
}

@media (min-width: 37em) {
  .hero-move {
    display: none;
    margin: 0;
  }
}

@media (min-width: 60em) {
  .hero-move {
    display: block;
    right: 0;
  }
}

.hero-sponsor {
  position: absolute;
  top: 100vw;
  width: 100%;
  text-align: center;
}

@media (min-width: 37em) {
  .hero-sponsor {
    top: 20em;
    left: 0;
    width: 48%;
    text-align: left;
  }
}

@media (min-width: 50em) {
  .hero-sponsor {
    top: 18em;
    left: 0;
    width: 48%;
    text-align: left;
  }
}

@media (min-width: 102em) {
  .hero-sponsor {
    top: 10em;
    left: auto;
    right: 0;
    text-align: center;
  }
}

@media (min-width: 110em) {
  .hero-sponsor {
    top: 19em;
    left: 0;
    right: auto;
    text-align: left;
  }
}


.hero-sponsor p {
  margin-bottom: 1em;
  color: rgba(0, 0, 0, 0.25);
  font-size: 0.75em;
  font-weight: 900;
  text-transform: uppercase;
  letter-spacing: 0.1em;
}

.hero-sponsor img {
  max-height: 5.2em;
  margin-top: -2.5em;
}

.center,
.hero-button {
  display: block;
  width: 100%;
  padding: 0.75em !important;
  background: #ffffff;
  box-shadow: 0 0.15em 0.15em rgba(68, 67, 73, 0.15);
  color: #00aa90;
  font-family: "lato", "source sans pro", "helvetica neue", "arial", serif;
  font-style: italic;
  font-weight: 900;
  letter-spacing: 0.025em;
  font-size: 1.4em;
  text-transform: uppercase;
  text-align: center;
  white-space: nowrap;
  -webkit-transition: all 0.1s ease-out;
          transition: all 0.1s ease-out;
}

.content .center,
.center img,
.center + a {
  display: none;
}

.center:after,
.hero-button:after {
  padding-left: 0.5em;
  content: ">";
}

.center:hover,
.hero-button:hover {
  background: #ffffff;
  color: #d91c5c;
}

@media (min-width: 37em) {
  .center,
  .hero-button {
    position: absolute;
    width: 48%;
    top: 10.5em;
    right: 0;
  }
}

@media (min-width: 60em) {
  .center,
  .hero-button {
    top: 0;
    background: rgba(255, 255, 255, 0.8);
  }
}

@media (min-width: 85em) {
  .center,
  .hero-button {
    font-size: 30px;
  }
}

.hero-button {
  margin-top: 0.25em;
}
.hero-button + .hero-button {
  margin-top: 0.25em;
}

@media (min-width: 37em) {
  .hero-button,
  .hero-button + .hero-button {
    margin: 0;
    left: 0;
    right: auto;
  }
}

@media (min-width: 60em) {
  .hero-button {
    left: auto;
    right: 0;
  }
  a + .hero-button {
    margin-top: 3em;  
  }
}

@media (min-width: 60em) {
  .hero-move,
  .center,
  .hero-button,
  .hero-sponsor {
    width: 25%;
    width: 25vw;
  }
}

@media (min-width: 85em) {
  .hero-move,
  .center,
  .hero-button,
  .hero-sponsor {
    width: 400px;
  }
}

.intro {
  text-align: center;
}

.intro .menu {
  position: relative;
  display: block;
  width: 100%;
  margin-top: 1em;
  padding: 1em;
  /* background: #d91c5c;
  color: #ffffff;*/
  background: #ffffff;
  color: #d91c5c;
  font-family: 'Open Sans', Helvetica, sans-serif;
  /* font-family: "lato", "source sans pro", "helvetica neue", "arial", serif;*/
  /* font-style: italic;*/
  font-weight: 700;
  font-size: 1.3em;
  line-height: 1.5em;
  letter-spacing: 0.025em;
}
.intro .menu li {
  display: block;
  margin-left: 0;
  margin-right: 10%; 
  margin-top: 1.5em;
  margin-bottom: 1.5em;
  /* margin-top: 1em;*/
  line-height: 1.5;
  
}
.intro .menu a {
  display: block;
  border: 2px solid #444349;
  font-size: 1em;
 
    
}
.intro .menu ul li ul a, .menu ul li ul a {
  border: 1px !important;
  /* background: #444349; */
  /* color: #ffffff;*/
  

  
}
.intro .menu ul li ul a:hover, .menu ul li ul a:hover {
  border: 1px !important;
  background: #444349;
  color: #efefef;

  
}
.home-menu ul li {
  margin: 0 0 1em !important;
  padding: 0 !important;
  line-height: 1em;
}


@media (min-width: 37em) {
  .home-menu ul li {
    margin: 0 1em !important;
  }
  .intro .menu {
    width: 100%;
    margin: 0 0.5em 1.5em 0.5em;
    padding: 0.5em;
  }
  .intro .menu li {
    display: inline-block;
  }
  .intro .menu a {
    border-left: 0;
    border-right: 0;
  }
  .intro .menu ul li ul li {
    margin: 0 !important;
    display: block;
  }
}

.social-icons {
  display: inline-block;
  zoom: 1;
}

header .social-icons {
  float: left;
}

@media (min-width: 500px) {
    header .social-icons {
      float: right;
    }
}

.social-icons:after,
.social-icons:before {
  display: block;
  height: 0;
  overflow: hidden;
  content: "\0020";
}

.social-icons:after {
  clear: both;
}

.social-icons ul {
  float: left;
}

.social-icons li {
  display: block;
  float: left;
  width: 30px;
  margin-left: 10px;
  overflow: hidden;
  text-indent: -99em;
}

@media (min-width: 37em) {
  .social-icons li {
    width: 50px;
  }
}

.social-icons li a {
  display: block;
  width: 100%;
  height: 100%;
  background-position: center center;
  background-size: 80%;
  -webkit-transition: all 0.1s ease-out;
  transition: all 0.1s ease-out;
}

.social-icons li a:hover {
  background-color: #d91c5c;
  background-size: 48px;
}

.social-tw {
  background-image: url('/media/329280/icon-tw.png');
}

.social-fb {
  background-image: url('/media/329274/icon-fb.png');
}

.social-li {
  background-image: url('/media/329285/icon-li.png');
}

.sidebar-element {
  margin-bottom: 2em;
  text-align: center;
}



.partners {
  position: relative;
  /* border: 0.25em solid #00aa90; */
  width: 100%;
  /* padding: 2em 1em 1em; */
}

.partners h5 {
  position: absolute;
  top: -1.25em;
  left: 5%;
  width: 90%;
  padding: 0.5em;
  background: #00aa90;
  color: #ffffff;
  font-family: "lato", "source sans pro", "helvetica neue", "arial", serif;
  font-style: italic;
  font-weight: 900;
  letter-spacing: 0.025em;
  text-align: center;
  text-transform: uppercase;
}

.partners #slideshow {
  position: relative;
  border: 0.25em solid #00aa90;
  width: 100%;
  padding: 2em 1em 1em;
}

.partners #test {
  position: relative;
  border: 0.25em solid #00aa90;
  width: 100%;
  padding: 2em 1em 1em;
}

.featured-links {
  zoom: 1;
}

.featured-links:after,
.featured-links:before {
  display: block;
  height: 0;
  overflow: hidden;
  content: "\0020";
}

.featured-links:after {
  clear: both;
}

.featured-links img {
  width: 100%;
}

.featured-links a {
  display: block;
}

@media (min-width: 60em) {
  .featured-links a {
    float: left;
    width: 48%;
  }
}

.featured-links a + a {
  margin-top: 1em;
}

@media (min-width: 60em) {
  .featured-links a + a {
    float: right;
    margin: 0;
  }
}

.fluid-width-video-wrapper {
  margin: 2em 0;
}

header {
  padding: 1em 0;
  text-align: center;
  zoom: 1;
}

header:after,
header:before {
  display: block;
  height: 0;
  overflow: hidden;
  content: "\0020";
}

header:after {
  clear: both;
}

@media (min-width: 37em) {
  header {
    padding: 0;
  }
}

@media (min-width: 37em) {
  header .social-icons {
    float: right;
  }
}

.nav-main-right {
  float: left;
  margin-right: 1em;
  line-height: 2 !important;
}

.nav-main-right a {
  font-size: .75em;
}

.nav-main-right a:hover {
  color: #d91c5c;
}

nav li {
  font-family: "lato", "source sans pro", "helvetica neue", "arial", serif;
  font-style: italic;
  font-weight: 900;
  letter-spacing: 0.025em;
  font-size: 0.75em;
  text-transform: uppercase;
  list-style: none;
}

.nav-main-right,
.menu li,
.social-icons li {
  height: 30px;
  line-height: 30px !important;
}

@media (min-width: 37em) {
  .nav-main-right,
  .menu li,
  .social-icons li {
    height: 50px;
    line-height: 50px !important;
  }
}

.menu {
    float: left;
}

@media (min-width: 37em) {
  .menu {
  }
}

@media (min-width: 60em) {
  .menu {
    width: 450px;
    background: #00aa90;
  }
}

.menu li {
  display: inline-block;
}

@media (min-width: 37em) {
  .menu li {
    /*margin: 0 0.5em;*/
  }
}

.menu li + li {
  margin-left: 0.75em;
  padding-left: 0.75em;
}

@media (min-width: 37em) {
  .menu li + li {
    padding: 0;
    border: 0;
  }
}


.menu ul li:hover ul {
  display: block;
}

.menu ul li ul {
  z-index: 999;
  display: none;
  position: absolute;
  padding: 0.5em;
  background: white;
  text-align: left;
  box-shadow: 0 1em 1em rgba(0,0,0,0.25);
}

.menu ul li ul h5 {
  display: block;
  color: #222;
  margin: 1em 0;
}

.menu ul li ul li {
  display: block;
  margin: 0;
  height: 24px;
  line-height: 24px !important;
}

.menu ul li ul li + li {
  margin: 0;
}

.menu ul li ul li a {
  display: block;
  color: #d91c5c;
}

.menu ul li ul li a:hover {
  opacity: 0.75;
}

.menu ul li ul li a:after {
  display: block;
  float: right;
  color: #555;
  margin-left: 2em;
  content: ">";
}

.nav-toggle {
  display: block;
  margin-bottom: 1em;
  padding: 1em;
  border: 1px solid rgba(0,0,0,0.25);
  background: #19a990;
  color: #fff;
  font-weight: bold;  
}

.nav-toggle:after {
  display: block;
  float: right;
  color: #fff;
  margin-left: 2em;
  content: "+";
}

.nav-onpage {
  display: none;
  background: #868686;
  line-height: 0.9em;
  border-left: 1px solid rgba(0,0,0,0.5);
  border-right: 1px solid rgba(0,0,0,0.5);
}

@media (min-width: 37em) {
  .nav-toggle {
    display: none;
  }
  .nav-onpage {
    text-align: center;
    display: block;
    margin-top: -3em;
    border: 0;
    border-bottom: 1px solid #868686;
  }
}

.nav-onpage ul {
  list-style: none;
}

.nav-onpage ul li {
  position: relative;
  margin: 0;
  border-top: 1px solid rgba(0, 0, 0, 0.5);
}

@media (min-width: 37em) {
  .nav-onpage ul li {
    display: inline-block;
    border: 0;
  }
  .nav-onpage ul li:hover {
    background: #00aa90;
  }
  .nav-onpage ul li:hover ul {
    display: block;
  }
}

.nav-onpage ul li ul {
  position: relative;
  z-index: 999;
}

.nav-onpage ul li ul li {
  padding-left: 2em;
}

@media (min-width: 37em) {
  .nav-onpage ul li ul {
    display: none;
    position: absolute;
    top: 2.9em;
    border-top: 1px solid #ffffff;
    background: #00aa90;
    box-shadow: 0 0.25em 0.5em rgba(0, 0, 0, 0.25);
  }
  .nav-onpage ul li ul li {
    display: block;
    margin: 0;
    padding: 0;
    max-width: none;
  }
  .nav-onpage ul li ul li:hover {
    /* background: #d91c5c; */
    background: #ff6633;
    color: #ffffff;
  }
  .nav-onpage ul li ul li + li {
    border-top: 1px solid #ffffff;
  }
}

.nav-onpage ul li a {
  display: block;
  position: relative;
  padding: 1em 1.25em;
  color: #ffffff;
  font-size: .9em;
}

footer li {
  margin-left: 0 !important;
  margin-bottom: 0.85em;
}

footer img {
  margin-bottom: 1em;
}

footer input {
  display: inline-block;
  width: 100%;
  margin-bottom: 2em;
  border: 0;
  background: rgba(255, 255, 255, 0.15);
}
.youtubecontainer {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 60%;
}
.youtubecontainer iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* Gradient transparent - color - transparent */

hr.style-two, hr.dash {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
    margin-top: 1.25em;
    margin-bottom: 1.25em;
}
/* Temporary Seminar Boxes Demo */

#semtextbox {
  width: 99%;
  margin: 1px auto;
  padding: 1px;
  border: 0px solid #cccccc;
  height: 140;
}

.semalignleft {
  float: left;
  width: 50%;
}

.semalignright {
  float: right;
  width: 50%;
}

.semimage img {
        max-width: 100%;
        height: auto;
        padding: 5px;
}  

@media screen and (max-width: 480px) {
        .semalignleft, .semalignright {
            float: none;
            width: auto;
        }
    }
/* Content Buttons */

.myButton {
  background-color:#888888;
  -moz-border-radius:28px;
  -webkit-border-radius:28px;
  border-radius:28px;
  border:0px solid #888888;
  display:inline-block;
  cursor:pointer;
  color:#ffffff;
  font-family:'Open Sans', Arial;
  font-size:17px;
  padding:16px 31px;
  text-decoration:none;
  /* text-shadow:0px 1px 0px #ffffff;*/
}
.myButton:hover {
  background-color:#5c585c;
  text-decoration:none;
}
.myButton:active {
  position:relative;
  top:1px;
  text-decoration:none;
}

.myButton:visited {
  color:#ffffff;
  font-family:'Open Sans', Arial;
  font-size:17px;
  text-decoration:none;
}

/* Biopic fix */

.biopic img 
{
  display: inline-block;
  /*max-width: 100%;*/
  height: auto;
  border: 0;
  vertical-align: middle;
}

@media (min-width: 37em) {
  footer input {
    width: 18em;
  }
}

footer a:hover {
  color: #d91c5c;
}

.copyright {
  font-size: 16px;
}

@media (min-width: 37em) {
  .copyright {
    text-align: right;
  }
}






.empty {
  display: none !important;
}

@media (min-width: 37em) {
  .empty {
    display: inline-block !important;
  }
}


.tickercontainer { /* the outer div with the black border */
width: 100%;
height: 85px;
margin: 0;
padding: 0;
overflow: hidden;
}
.tickercontainer .mask { /* that serves as a mask. so you get a sort of padding both left and right */
position: relative;
top: 8px;
/*width: 718px;*/
overflow: hidden;
}
.logos { margin: 1em 0 .3em 0; }
.logos ul { /* that's your list */
position: relative;
/*left: 750px;*/
font: bold 10px Verdana;
list-style-type: none;
margin: 0;
padding: 0;
}
.logos ul li {
float: left; /* important: display inline gives incorrect results when you check for elem's width */
margin: 0;
padding-right: 15px;
/*background: #fff;*/
}

#ptable {
  z-index: 2;
  top: -2px;
  border-width: 5px;
  padding: 20px 20px;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
  -moz-box-shadow: 10px 0 10px -10px rgba(0, 0, 0, .15), -10px 0 10px -10px rgba(0, 0, 0, .15);
  -webkit-box-shadow: 10px 0 10px -10px rgba(0, 0, 0, .15), -10px 0 10px -10px rgba(0, 0, 0, .15);
  box-shadow: 10px 0 10px -10px rgba(0, 0, 0, .15), -10px 0 10px -10px rgba(0, 0, 0, .15);   
 background-color: #eee;
  background-image: -moz-linear-gradient(#efefef,#eee);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#efefef), to(#eee));    
  background-image: -webkit-linear-gradient(#efefef, #eee);
  background-image: -o-linear-gradient(#efefef, #eee);
  background-image: -ms-linear-gradient(#efefef, #eee);
  background-image: linear-gradient(#efefef, #eee); 
}

  
.polaroid {
  position: relative;
  width: 120px;
}
 
.polaroid img {
  border: 10px solid #fff;
  /* border-bottom: 45px solid #fff; */
  -webkit-box-shadow: 3px 3px 3px #777;
     -moz-box-shadow: 3px 3px 3px #777;
          box-shadow: 3px 3px 3px #777;
}
 
.polaroid p {
  position: absolute;
  text-align: center;
  width: 100%;
  bottom: 0px;
  font: 400 18px/1 'Kaushan Script', cursive;
  color: #888;
}

table #moaatable {
  /* z-index: 2; */
  /* top: -2px; */
  border-width: 5px;
  padding: 20px 20px;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
  -moz-box-shadow: 10px 0 10px -10px rgba(0, 0, 0, .15), -10px 0 10px -10px rgba(0, 0, 0, .15);
  -webkit-box-shadow: 10px 0 10px -10px rgba(0, 0, 0, .15), -10px 0 10px -10px rgba(0, 0, 0, .15);
  box-shadow: 10px 0 10px -10px rgba(0, 0, 0, .15), -10px 0 10px -10px rgba(0, 0, 0, .15);   
  background-color: #fff;
  background-image: -moz-linear-gradient(#efefef,#eee);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#efefef), to(#eee));    
  background-image: -webkit-linear-gradient(#efefef, #eee);
  background-image: -o-linear-gradient(#efefef, #eee);
  background-image: -ms-linear-gradient(#efefef, #eee);
  background-image: linear-gradient(#efefef, #eee);
}

/* Partners Adjustment - Box */

section.intro.reverse.content.headline {
  background-color: #00AA90;
  /* background-color: #FF6633; */
  }

.h_iframe        {position:relative;}
.h_iframe .ratio {display:block;width:100%;height:auto;}
.h_iframe iframe {position:absolute;top:0;left:0;width:100%; height:100%;}

/* Manual Adjustment */

h1.manual { color: #ffffff; background-color: #00A88E; font-family: 'source sans pro',sans-serif; font-size: 62px; font-weight: 800; line-height: 72px; margin: 0 0 24px; text-align: center; text-transform: uppercase; }


h2.manual { color: #ffffff; background-color: #00A88E; font-family: 'source sans pro',sans-serif; font-size: 30px; font-weight: 800; line-height: 36px; margin: 0 0 24px; text-align: center; }

/* Rotating Images */

.fadein { position:relative; width:400px; height:275px; }
.fadein img { position:absolute; left:0; top:0; }

/* Button for middle section */

a.btnmidsec {
  background: #00A88E;
  background-image: -webkit-linear-gradient(top, #00A88E, #868686);
  background-image: -moz-linear-gradient(top, #00A88E, #868686);
  background-image: -ms-linear-gradient(top, #00A88E, #868686);
  background-image: -o-linear-gradient(top, #00A88E, #868686);
  background-image: linear-gradient(to bottom, #00A88E, #868686);
  -webkit-border-radius: 10;
  -moz-border-radius: 10;
  border-radius: 10px;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

a.btnmidsec:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}

.exibitormanualnt .underline {
    text-decoration: underline; 
  }
.exibitormanualnt .red, .exibitormanualnt .red a:link {
    color: red; !important
  }
.exibitormanualnt .red a:hover {
    color: blue;
  }
.exibitormanualnt .centered {
    text-align: center;
  }

/* Schedule mod */

@media only screen and (max-width: 480px) {
  .MakeTableCollapseResponsively td {
    display: block;
  }
}

td.bioPic img {
  max-width: none;
}

/* Rotate */
#rotating-item-wrapper {
    height: 250px;
    margin-left: 5px;
    padding: 2px;
    position: relative;
    width: 300px;
}
#rotating-item-wrapper a img {
    border: medium none;
}
.rotating-item {
    display: none;
    left: 0;
    position: absolute;
    top: 0;
}






















































































































































































































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
